gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Object representing a physical screen. To be added GLib.Opaque GLib.IWrapper
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Screen, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  Gdk.Screen To be added a To be added
- Property
  System.Int32 To be added a

  Returns an of the number of monitors attached to the current .

  The following example will print the number of monitors in the current display to the console.

  `Display theDisplay = Display.OpenDefaultLibgtkOnly(); Screen defaultScreen = theDisplay.DefaultScreen; int numMonitors = defaultScreen.NMonitors; Console.WriteLine("You have {0} monitors.",numMonitors);`
- Property
  Gdk.Window To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  Gdk.Display To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  Gdk.Visual To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  Gdk.Colormap To be added a a To be added
- Property
  Gdk.Visual To be added a To be added
- Property
  Gdk.Colormap To be added a To be added
- Property
  Gdk.Colormap To be added a To be added
- Event
  System.EventHandler To be added To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.Int32 `` `` To be added a a a To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Method
  System.String To be added a To be added
- Method
  System.Void To be added To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Property
  Gdk.Window[] To be added a To be added
- Method
  Gdk.Visual[] To be added a To be added
- Method
  Gdk.Rectangle `` To be added a a To be added
- Constructor
  To be added
  a
  To be added